/**
 * @file
 * Block Styling
 */
/* line 8, ../sass/blocks.scss */
.sidebar .block {
  /* Block wrapper */
    margin-bottom: 13%;
}

.block,
#content .block.last{
  /* Block wrapper */
    margin-bottom: 6%;
	clear: both;
}

#header .block {
	clear: none;
}

#footer .block {
	margin-bottom: 0;
}

#footer .block.footer-address{
	margin-bottom: 48px;
}

.block.footer-graphics {
	
}


.node-page {
    margin-bottom: 2%;
}

.block-views {
	margin-bottom: 0;
}


.region-section-header .block {
	margin: 0;
}

.block.last {

  margin-bottom: 0;
}

.block h2.block-title {
  font-size: 1.9em;
}

#block-views-slideshow-block {
  margin-bottom: 0;
}

#block-search-form {
    text-align: right;
}





/***   FEATURE LARGE COLUMN ***/
/* line 115, ../sass/blocks.scss */
.lc-feature {
  background-color: #FFF;
  padding: 18px;
}

/* line 121, ../sass/blocks.scss */
.lc-feature-heading {
  font-size: 20px;
  font-weight: bold;
  color: #191919;
  padding-bottom: 9px;
}

/* line 128, ../sass/blocks.scss */
.lc-feature-quote {
  font-size: 14px;
  line-height: 20px;
  color: #191919;
  padding-bottom: 9px;
}

/* line 135, ../sass/blocks.scss */
.lc-feature-quote p {
  padding-bottom: 9px;
}

/* line 139, ../sass/blocks.scss */
.lc-feature-quote p a.more {
  text-decoration: none;
  color: #191919;
  font-weight: bold;
  font-style: italic;
}

/* line 146, ../sass/blocks.scss */
.lc-feature-quote p a.more span:hover {
  text-decoration: underline;
  color: #191919;
  font-weight: bold;
  font-style: italic;
}

/***   Image & border Blocks ***/
/* line 154, ../sass/blocks.scss */
.image-block,
.block-border {
	position: relative;
	padding: 6%;
}



#content .image-block,
#content .block-border,
.front .region-sidebar-first .image-block,
.front .region-sidebar-first .block-border {
	padding: 3%;
	clear: left;
}





/* line 177, ../sass/blocks.scss */
.image-block p {
  padding: 10px;
}
/* line 180, ../sass/blocks.scss */
.image-block img,
.block-border img {
	width: 100%;
	max-width: none !important;
}

.image-block .boxes-box-content div{
	overflow: hidden;
}

/*****/

/** MORE FOOTER  **/
/* line 189, ../sass/blocks.scss */
.accolade-bar, .social-media {
  clear: both;
  width: 100%;
}

/* line 195, ../sass/blocks.scss */
.social-media .univeristy-logo {

  float: left;
}
/* line 204, ../sass/blocks.scss */
.social-media .awards {
  float: left;
}
/* line 210, ../sass/blocks.scss */
.social-media .awards img {
}
/* line 214, ../sass/blocks.scss */
.social-media .social {
}
/* line 223, ../sass/blocks.scss */
.social-media .social img {
  vertical-align: middle;
}
/* line 228, ../sass/blocks.scss */
.social-media .social span {
  width: 30px;
  font-size: 1.1em;
  font-weight: bold;
}

#social-media img {
	width: 53px;
	padding: 0 3% 0 0;
}

/* line 236, ../sass/blocks.scss */
.section-title h1 {
    color: #977000;
    margin: 0;
    border-bottom: 6px solid #eae7e5;
	padding-bottom: 6px;
}

/* Our Alumni */

.view-our-alumni *, .view-our-alumni  *:after, .view-our-alumni  *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 259, ../sass/blocks.scss */
#block-views-our-alumni-block {
  border: 1px solid #eae7e5;
  padding: 19px;
}
/* line 262, ../sass/blocks.scss */
#block-views-our-alumni-block h2 {
	padding: 0 0 10px;
	font-size: 1.6em;
	font-weight: normal;
	color: #545351;
	line-height: 20px;
}
/* line 272, ../sass/blocks.scss */
#block-views-our-alumni-block .views-row {
  overflow: auto;
}
/* line 276, ../sass/blocks.scss */
#block-views-our-alumni-block .views-row .field-name-field-image {
  width: 131px;
  height: 160px;
  float: left;
  overflow: hidden;
  margin: 10px 20px 10px 0;
}
/* line 284, ../sass/blocks.scss */
#block-views-our-alumni-block .views-row .degree-label,
#block-views-our-alumni-block .views-row .major {
	float: right;
	width: 50%;
	padding-top: 10px;
	font-size: 0.95em;
	font-weight: bold;
	clear: left;
}
/* line 293, ../sass/blocks.scss */
/* #block-views-our-alumni-block .views-row .field-name-field-degree,
#block-views-our-alumni-block .views-row .field-name-field-major, */

#block-views-our-alumni-block .views-row .field-name-field-employment-information,
#block-views-our-alumni-block .views-row .field-name-field-degree-information{
	
	font-size: 0.95em;
	padding: 0;
	width: 44%;
	display: inline-block;
}

#block-views-our-alumni-block .views-row .field-name-field-employment-information {
	font-weight: bold;
}

#block-views-our-alumni-block .views-row .field-name-field-degree-information {
	font-style: italic;
}



/* line 298, ../sass/blocks.scss */
#block-views-our-alumni-block .views-row h4 {
  
  margin: 0px;
  font-size: 1.3em;
  font-weight: bold;
  padding: 10px 0 20px;
  width: 43%;
  color: #545351;
  display: inline-block;
}

/* line 306, ../sass/blocks.scss */
#block-views-our-alumni-block .views-row .field-name-field-description {
	width: 100%;
}
/* line 310, ../sass/blocks.scss */
#block-views-our-alumni-block .views-row .field-name-field-description p {
  font-size: 0.95em;
  line-height: 20px;
  color: #545351;
  width: 100%;
  display: inline-block;
  margin: 0;
}
/* line 319, ../sass/blocks.scss */
#block-views-our-alumni-block .views-row .field-name-field-job-company {
  font-style: italic;
  text-align: right;
}

div.degree-label, div.major {
	display: none;
}

/* line 330, ../sass/blocks.scss */
.block-table h2 {
	height: 20px;
	padding: 10px 5px;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 20px;
}
/* line 340, ../sass/blocks.scss */
.block-table table {
  margin: 0;
  border: none;
}
/* line 345, ../sass/blocks.scss */
.block-table tr:nth-child(even) {
  
}
/* line 349, ../sass/blocks.scss */
.block-table tr:nth-child(odd) {
  background-color: #fff;
}
/* line 353, ../sass/blocks.scss */
.block-table td {
  border: none;
}

/* line 363, ../sass/blocks.scss */
.block-quote h2,
.block-border h2,
.image-block h2 {
	font-weight: bold;
	margin: 0;
	padding: 0 0 12px;
	font-size: 1.9em;
    line-height: 36px;
}

/* line 379, ../sass/blocks.scss */
.block-quote blockquote,
.block-border blockquote {
  margin: 0.5em 1em;
  line-height: 24px;
}
/* line 385, ../sass/blocks.scss */
.block-quote .boxes-box-content{
  padding: 24px 24px 0;
  margin-bottom: -1px;
}

/* Photos for Our Alumni */

#block-views-our-alumni-block .field img {
	width: 100%;
	float: left; 
}


 
 /* photo gallery block styles */
 
.view-galleries {
  background-color: #fff;
  height: 258px;
  border: 1px solid #eae7e5;
  padding-bottom: 20px;
   }

.view-galleries .views-field-title {
  width: 90%;
  float: left;
  padding: 10px;  
}  
  
.view-galleries .views-field-title a {
  font-size: 1.3em;
  font-weight: bold;
  color: #545351;
  text-decoration: none;
}

.view-galleries .views-field-title a:hover {
  color: #b79527;
  text-decoration: underline;
}

.view-galleries .gallery-cover-image {
  float: left;
  position: relative;
  width: 293px;
  height: 160px;
  overflow: hidden;
  }
  
.view-galleries .gallery-cover-image img {
	width: 91.5%;
	margin-left: 10px;
}
     
.view-galleries ul {
  list-style-type: none;
  padding: 10px 0 0 10px;
  margin: 0;
  }
  
.view-galleries ul li:nth-of-type(n+5){
  display: none;
  }  
  
.view-galleries .image-gallery-thumbnails ul li{
  float: left;
  width: 20.43%;
  height: 40px;
  overflow: hidden;
  padding: 10px 10px 0 0;
} 

.view-galleries .image-gallery-thumbnails ul li img{
	width: 100%;
}  

.view-galleries .image-gallery-thumbnails ul li.first{
  margin-left: 0px;
} 

.view-galleries .image-gallery-thumbnails ul li.last{
  padding-right: 0px;
} 

#block-boxes-tour-the-campus a { 
}

.not-front section.region-sidebar-first div.boxes-box-content img{
	max-width: 100% !important;
    height: auto !important;
	width: inherit;
}


.not-front section.region-sidebar-first div.boxes-box-content img {
	vertical-align: middle;
}



/* #block-boxes-buttons,
#block-boxes-unbc4u-portal,
#block-boxes-academic-calendars,
#boxes-box-unbc4u_portal {
	margin: 0 0 6%;
} */



/* Media Queries */

@media all and (max-width: 768px){
	.image-block,
	.block-border {
		padding: 5%;
	}
	


}

@media all and (max-width: 600px){


	#social-media img {
		padding: 3% 6% 3% 0;
	}
	
	#footer, #social-media {
		padding: 36px 0 0;
	}
	


}

@media all and (max-width: 480px){


	#social-media img {
		padding: 3%;
	}
	
	#nav1 ul#menu li a {
		padding: 2% 3%;
		margin: 0;
		display: inline-block;
	}
	
	#address .boxes-box-content {
		padding: 0 3%;
	}


}



